%\renewcommand{\thefootnote}{\fnsymbol{footnote}}
%\renewcommand{\thefigure}{\arabic{figure}}
\newcommand\f[2]{\frac{#1}{#2}}
\def\beq{\begin{equation}}
\def\eeq{\end{equation}}
\def\to{\rightarrow}
\def\nn{\nonumber}
\def\beeq{\begin{eqnarray}}
\def\eeeq{\end{eqnarray}}
\def\sh{\hat{s}}
\def\ca{{\cal A}}
\def\eqn#1{eq.~(\ref{#1})}
\def\Eqn#1{Equation~(\ref{#1})}
\def\eqns#1#2{eqs.~(\ref{#1}) and~(\ref{#2})}
\def\Eqns#1#2{Eqs.~(\ref{#1}) and~(\ref{#2})}

\section{\texorpdfstring{$H \to \gamma \gamma$}{H to gamma gamma} mode}
\label{sec:interf_2gamma}
%\section{$\PH \to \PGg \PGg$ mode}
%\section{Interference effects in the $H \to \gamma \gamma$ channel}

In this section we will review the status of the theoretical and experimental
treatments of the interference term between the $gg\to H\to\gamma\gamma$ and $gg\to\gamma\gamma$.

The natural width of the Higgs boson is an important physics property that could reveal new physics in
case of disagreement between the prediction and the measured values.
Direct measurements of the Higgs boson widths are not possible, as the experimental mass resolution is significantly larger than the expected width.
The mass resolution of the $\gamma\gamma$ system is about $1.7$ GeV for $m_{\gamma\gamma} = 125$ GeV,
400 times larger than the natural width.
Measurements of coupling strengths paired with limits on the invisible branching fraction indirectly constrain the width to close to its SM value~\cite{Barger:2012hv},
but this strategy cannot take into account unobserved (but not truly invisible) decay modes.

A new method as introduced by Dixon, Li, and Martin~\cite{Dixon:2013haa,Martin:2012xc},
allows to extract an indirect limit on the Higgs boson width using the interference of the $H \to \gamma \gamma$ signal
with respect to the continuum diphoton background ($gg \to \gamma \gamma$ box diagrams). This interference has two parts.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{itemize}
 \item[1.] An imaginary component reduces the total signal yield by $2-3\%$. Because this effect is degenerate with the coupling (signal strength) measurements,
it is only measurable using constraints on the production rates from other channels.
 \item[2.] The real component is odd around the Higgs boson mass and does not change the yield. However, when folded with the experimental resolution,
it engenders a negative shift in the apparent mass.
\end{itemize}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
In the SM, this shift was originally estimated using a simplified resolution model to be approximately 80 MeV~\cite{Dixon:2013haa},
and for a width 20 times larger than the SM value, the shift was estimated to approximately 400 MeV.

% This interference is now available and should not be included as a theoretical uncertainty.
% Several alternative methods have been proposed recently to infer the Higgs boson width from the mass shift due to interference
% of the  $ij \to X+H ( \to \gamma \gamma )$ and $ij \to X+\gamma\gamma $ amplitudes.

In this section, we will review the latest developments on theoretical calculations, available
MC tools, as well as experimental analyses from ATLAS and CMS collaborations.

%-----------------theory------------------------------------------%
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_theory}

%--------------------MC exercises---------------------------------------%
\subsection{Monte Carlo interference implementations}
\label{sec:intef_2gamma_mc}

An overview of the Monte Carlo tools available to describe the 
Higgs lineshape and the 
signal-background interference is presented in this section.
A first study using these tools is also presented.

\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_Dire}
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_CMS}
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_2gamma_ATLAS}

%\bibliography{YRHXS4_WG1_OffshellInterference_2gamma}

%\end{document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\clearpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
